/*--------- slider ---------*/
#slide {
	width:1600px;
	height:514px;
	overflow:hidden;
	z-index:777;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #fff;
	position: absolute;
		}

.slider {
	width:1600px;
	height:514px;
	overflow:visible;
	margin:0 auto;
	position: absolute;
		}
		
.items {
	display:none;
	position: absolute;
	margin: auto;
}

.pagination {
    position: absolute;
	bottom:60px;
	display:inline-block;
	z-index:111;
	left: 46.5%;
	right: auto;
	text-align:center;
}
.pagination li {float:left; margin-right:10px; position:relative; list-style:none;}
.pagination li img
{
background-position:center;
}
.pagination li a { display:inline-block; width:20px; height:20px; background:url(../images/pagination_icon.png);}
.pagination li.current a, .pagination li:hover a { background:url(../images/pagination_icon_active.png);}

/*.banner {
	width:auto;
	text-align:center;
	position:absolute;
	left:0px;
	right:0px;
	margin: auto;
}
.banner .text-1 {display:block; margin-left:0px; margin-bottom:25px; background:#fff;}
.banner .text-2 {background: none; width:546px; text-align:center; color:#FFFFFF;}
*/
